{
    "singleQuote": true,
    "semi": false,
    "bracketSpacing": true,
    "htmlWhitespaceSensitivity": "ignore",
    "endOfLine": "auto",
    "trailingComma": "none",
    "arrowParens": "always",
    "tabWidth": 4,
    "printWidth": 150
}
